@charset "utf-8";
/* CSS Document ***/
body,ul,li{ padding:0px; margin:0px; font-family: Arial, Helvetica, sans-serif; font-size:13px; list-style:none;}
body{ background:#f7f7f7 url(); background-repeat:repeat-x;}
a{ text-decoration:none; color:#333;}
a:hover{ text-decoration:none;}
.top { height:73px; background:#4b72d4;}
.top_main { width:1200px; height:73px; margin:auto;}
.logo{ width:294px; height:73px; float:left;}
.logo img { margin-top:15px;}
.search { width:370px; height:35px; border:1px solid #666666; background:#fff; border-radius:20px; float:right; line-height:35px; margin-top:18px;}
input{border:0;outline:none;}
.search input{ width:80%; float:left; display:block; text-indent:20px; background:none; height:30px; line-height:30px; border:none; color:#666; font-size:15px;}
.search img { display:block; width:28px; height:30px; padding-top:3px; float:right; margin-right:20px;}
.pop_boder { border:1px solid #e8e8e8; margin-left:24px;}
.pop_boder:hover{ border:1px solid #2eb2f0;}
.promotion_list{ height:215px; background:#f4f4f4; width:1200px; margin:auto; margin-top:15px;}
.promotion_left { width:235px; height:215px; float:left; }
.promotion_left img { display:block; width:149px; height:141px; margin:auto; margin-top:26px;}
.promotion_left p{ color:#2eb2f0; font-size:15px; text-align:center;}
.promotion_right { width:848px; height:200px; float:right; margin-right:30px; padding-top:15px;}
.promotion_right p { line-height:29px;  font-size:15px; height:60px; overflow:hidden; padding:0px; margin-top:15px; margin-bottom:0px;}
.promotion_button { width:220px; height:40px; background:#4b72d4; font-size:16px; color:#fff; line-height:40px; float:right; margin-top:5px; display:block;  margin-right:50px; }
.promotion_button a { display:block; color:#fff; width:220px; height:40px; background:#4b72d4; text-align:center; }
.bottom { height:80px; background:#333333; color:#fff; line-height:80px; margin-top:60px; font-size:14px;}
.bottom_main { width:1200px; height:auto; margin:auto; text-align:center;}
.voucher_tab{ width:1200px; height:25px; line-height:25px; text-align:right; margin:auto; color:#666666; font-size:14px; padding-top:15px;}
.voucher_tab a { color:#666;}
.promt_main { height:auto; overflow:hidden; width:1200px; margin:auto; padding-top:30px;}
.promt_left { width:312px; height:auto; float:left; overflow:hidden;}
.voucher_first { width:310px; height: auto; border:1px solid #e8e8e8; background:#fff; padding-bottom:25px;}
.deal_photo { width:240px; height:171px; margin:auto; }
.deal_photo img { height:80%; display:block; margin:auto;padding-top:15px;}
.promt_button { width:190px; height:40px; border:1px solid #4b72d4; color:#4b72d4; border-radius:30px; line-height:40px; margin:auto; text-align:center; font-size:17px;}
.deal_top { width:auto; height:50px; line-height:50px; font-size:25px; text-align:center; color:#4b72d4; padding-top:10px;} 
.strat_hover { color:#333333;}
.voucher_second { width:310px; height: auto; padding-bottom:10px; border:1px solid #e8e8e8; margin-top:15px; background:#fff;}
.voucher_second p{ text-align:center; line-height:28px; font-size:15px; color:#333; margin-top:0px; padding-top:0px;}
.offer { height:auto; overflow:hidden; padding-bottom:20px; padding-top:30px; }
.offer_left { width:108px; height:28px; background:#1dd5fc; color:#fff; line-height:28px; border-radius:20px; text-align:center; float:left; font-size:16px; border:1px solid #1dd5fc; margin-left:35px; margin-right:20px;}
.offer_right{ width:108px; height:28px; color:#1dd5fc; line-height:28px; border-radius:20px; text-align:center; float:left; font-size:16px; border:1px solid #1dd5fc;}
.offer_left a { display:block; color:#fff;}
.offer_right a {display:block; color:#1dd5fc; }

.voucher_second ul{ width:80%; margin:auto; display:block; margin-top:20px;} 
.voucher_second ul li { display:block; width:100%; height:25px; line-height:25px; color:#666; font-size:15px; }
.cou_right { float:right;}
.promt_radio { width:310px; height:auto; overflow:hidden; border:1px solid #e8e8e8; padding-bottom:20px; margin-top:15px; background:#fff;}
.radio_list { width:80%; height:37px; /*background:#eeeeee;*/ line-height:37px; margin:auto; border-radius:20px;  font-size:14px; color:#666; text-indent:30px;}
.promt_radio h3{ font-weight:normal; font-size:16px; text-indent:25px; color:#666; height:55px; line-height:55px; border-bottom:1px solid #e8e8e8; display:block;  margin:0px; }
.deal_main { height:auto; overflow:hidden; padding-bottom:20px;}
.deal_list { float:left; border:1px solid #eee; text-align:center; border-radius:20px; margin-left:20px; margin-top:20px; color:#333333;height: 35px;
    line-height: 35px;padding:0 16px;}
.litle { width:85px; height:35px; line-height:35px;}
.hot { width:145px; height:35px; line-height:35px;}
.hover_deal { background:#4b72d4; color:#fff; border:1px solid #4b72d4;}
.radio_list span{ width:18px; height:18px; background:url(../imgs/rideo.jpg) repeat; display:block; float:left; margin-top:10px;}
.radio_list span.promt_active {width:18px; height:18px; background:url(../imgs/rideo_active.jpg) repeat; display:block; float:left; margin-top:10px;}
.radio_list span img { float:left; width:18px; padding-top:8px; display:block;}
.select_hover { background:#2eb2f0; color:#fff;}
.promt_about{ background:#fff; padding:20px; padding-bottom:0px; border:1px solid #e8e8e8;margin-bottom: 15px;margin-top: 15px;}
.promt_right { width:854px; float:right; overflow:hidden; height:auto;}
.promt_about h1{ font-size:17px;}
.promt_about a{ color:blue;}
.promt_about p { font-size:14px; line-height:20px; color:#2b2a2a; padding-bottom:15px;font-weight: 100;}
.offer_list { width:850px; background:#fff; border:1px solid #e8e8e8; margin-bottom:15px;}
.get_left { width:170px; height:150px;}
.get_right { width:650px; float:right; height:130px;} 
.get_left img { width:119px; height:119px; margin-top:30px;}
.get_left p{ padding:0px; margin:0px; padding:10px 0px; }
.promotion_button_little { width:170px; height:65px; line-height:65px; margin-top:50px; margin-right:0px; display:block; border-radius:5px;}
.promotion_button_little a{ width:170px; float:right; height:65px; border-radius:4px; display:block;}
.get_main { width:450px; float:left;}

.get_main h3 img { display:inline; float:none; position:relative; padding:0 15px; top:2px;}
.get_main p { color:#999;}
.get_main h3 { color:#000; font-size: 15px; font-weight:normal;padding:0px; margin-top:7px; margin-bottom:0px;}
.offer_list { height:190px;}
.offer_list:hover{ box-shadow: 0 5px 5px 3px #eee;}




@media screen and (min-width:1024px){
  .voucher_first_mobile{display:none;}
  .voucher_first{display:block;}
  .voucher_second{display:block;}
  .zxc-mobile{display:none;}
}




@media screen and (max-width:1024px){
    .zxc-mobile{display:block;}
    .zxc-main{display:table; }
    .zxc-left{display:table-footer-group;}
    .zxc-right{display:table-header-group;}
    .zxc-left .promt_radio{width:100%}
     .voucher_first_mobile{display:block;}
    .voucher_first{display:none;}
  .voucher_second{display:none;}
  .voucher_first_mobile h1{padding:0 2.5%;text-align:center;}
.mobile_yd{ display:block; height:auto; overflow:hidden;}
.promt_used { float:right; margin-top:-80px;}
.top { height: 70px;}
.top_main { width:100%;  margin:auto; }
.logo{ width:30%; float:left;}
.logo img { display:block; width:95%; margin:auto; margin-top:20px; max-width:146px;}
.search { width:60%; height:28px; line-height:28px; margin:auto; float:right; margin-right:5%; margin-top:20px; }
.search img { display:block; width:22px; height: auto; float:right; margin-right:10px; }
.search input{ width:70%; text-indent:10px; height:25px; line-height:25px;}
.promt_about{ display:none;}
.promotion_list{ height: auto; overflow:hidden; background:#f4f4f4; width:100%; margin:auto; margin-top:10px; padding-bottom:10px;}
.promotion_left { display:none;}
.promotion_right { width:90%; height: auto; overflow:visible; float:none; padding-top:15px; margin-right:0px; margin:auto; padding-bottom:0px;}

.promotion_right p { line-height:22px;  font-size:15px; height:82px; overflow:hidden; }
.promotion_button { margin-top:5px; width:180px; float:none; margin:auto;}
.promotion_button a { width:180px;}
.bottom_main { width:95%; margin:auto; text-align:center; }
.bottom_main span { display:block; float:none;}
.bottom  { height:auto; overflow:hidden; line-height:26px; padding:15px 0px; margin-top:10px;}
.bottom_main span.bottom_right { float:none;}
.voucher_tab { width:auto; padding-right:15px;}
.promt_main { width:100%; padding-top:0px;}
.promt_left { width:100%; float:none; padding-top:25px; }
.voucher_first { width:47%; float:left; height:205px; margin-left:1.5%;}
.deal_photo img { width:160px; height:auto; display:block; margin:auto;}
.deal_photo { width:100%; height: auto; margin:auto; padding-top:10px; padding-bottom:15px;}
.rate_p { width:100%; height:97px; margin:auto; border-top:1px solid #e8e8e8; margin-top:20px;}
.clear { clear:both; height:30px;}
.promt_button { width:80%; height:35px; line-height:35px; font-size:20px;border: 1px solid #1dd5fc;color:white;background: #1dd5fc;}
.promt_button a{ color:white;}
.offer_left { width:75px; margin-left:10px; margin-right:0px;}
.offer_right{ width:75px; float:right; margin-right:10px;}
.offer{ padding-top:0px;}
.voucher_second { width:47%; height: 220px; float:right; margin-top:0px; margin-right:1.5%;}
.zxc-store .promt_radio{ display:none;}
.promt_right{ width:100%;}
.promt_about p{ width: auto; line-height:30px; font-size:15px; padding:0 10px; }
.get_right { width:100%; float:none; height: auto;} 
.get_left img { width:100px; height:95px; margin-top:10px;}
.get_left p{ padding:0px; margin:0px; padding:10px 0px; }
.promotion_button_little { width:45%; height:54px; line-height:54px; margin-top:70px;  margin:auto; clear:both; text-align:center; margin-bottom:20px; }
.voucher_buton { margin-right:5%; margin-top:10px;}
.promotion_button_little a{ width:100%; float:none; height:30px; text-align:center; }
.get_main { width:100%; float:left; padding-bottom:20px;}
.get_main p { color:#999; width:90%; margin:auto; padding-top:20px;  display:block; font-size:15px; padding-bottom:0px; line-height:26px;}
.get_main h3 { color:#000; font-size:15px; width:90%; margin:auto; display:block; padding-top:5px;  }
.offer{ width:180px; margin:auto;}
.offer_list { height: auto; width:95%; margin:auto; background:#fff; overflow:hidden; margin-bottom:20px;}
.offer_list:hover{ box-shadow: 0 5px 5px 3px #eee;}
.hover_page a { color:#fff;}
.about_bottom { width:95%; height:auto; line-height:30px; font-size:15px; color:#666; padding-top:20px; margin:auto; display:block;}

	}
	

	
@media screen and (min-width:768px) and (max-width:1024px){
.offer { width:60%; margin:auto;}
	}	

 ul.star-rating-score li{background:0;margin:0;padding:0}
.star-rating-score,.star-rating-score .current-rating,.star-rating-score a:active,.star-rating-score a:focus,.star-rating-score a:hover{background:url(../imgs/stars.png) left -1000px repeat-x;margin:0;padding:0}
.star-rating-score{background-color:#fff;position:relative;width:125px;height:25px;overflow:hidden;list-style:none;padding:0;background-position:left top;text-align:center;margin:auto;top: 13px;}
.star-rating-score li{display:inline}
.star-rating-score .current-rating,.star-rating-score a{position:absolute;top:0;left:0;text-indent:-1000em;height:25px;line-height:25px;outline:0;overflow:hidden;border:0}
.star-rating-score a:active,.star-rating-score a:focus,.star-rating-score a:hover{background-position:left bottom}
.star-rating-score a.one-star{width:20%;z-index:6}
.star-rating-score a.two-stars{width:40%;z-index:5}
.star-rating-score a.three-stars{width:60%;z-index:4}
.star-rating-score a.four-stars{width:80%;z-index:3}
.star-rating-score a.five-stars{width:100%;z-index:2}
.star-rating-score .current-rating{z-index:1;background-position:left center}

#copy_text{    width: 100%;margin-top:30px;font-size: 20px;
    height: 50px;
    border: 1px solid #acacac;
    line-height: 35px;
    margin-bottom: 18px;text-align:center}
    .copy-button{   width: 100%;cursor:pointer;
    height: 50px;
    background: #2eb2f0;
    font-size: 16px;
    color: #fff;
    line-height: 30px;    border: none;}
    .deal_zxc_stores{width:100%;float:left}
    .deal_zxc_stores_list{width:100%;margin-top:30px;text-align: center;}
    .deal_zxc_stores_list_d{width:100%;}
    .deal_zxc_stores_item{width:33%;float:left;margin-bottom:20px}
    .zxcfix{width:7.5%;float:left;text-align:center;font-size:11px;}
    .clear{ clear:both} 
.zxc_abclist{width:3.6%;float:left;}
    @media screen and (max-width:750px){
.deal_zxc_stores_item{width:100%}
      .zxc_abclist{width:7.6%;float:left;}
    
    }   
.zxc_stores_top,.zxc_stores_abc,.zxcabc{text-align:center;}


.zxc_rectangle {
    width: 160px;
    height: 7px;
    background: #333;
    margin: auto;
    display: block;
  margin-bottom:20px;
}
.zxc_rectangle_abc {
    width: 60px;
    height: 7px;
    background: #333;
    margin: auto;
    display: block;
  margin-bottom:20px;
}

.zxc-table{width: 100%;border-color: #ddd;}
.zxc-th1{width:70%;text-align: left;}
.zxc-th2{width:20%;text-align: center;}
.zxc-th3{width:10%;text-align: center;}
.zxc-tick{height:16px;}
.zxc-td2{text-align: center;}
.zxc-td3{text-align: center;}
.zxc-tr td{padding: 6px 0;font-weight:100}
.zxc-tr th{padding: 6px 0;}
.zxc-all{font-size:16px;float:left;color:white;}
.zxc-all a{color:white;}
.zxc-tag{color: #4b72d4;
    line-height: 1;
    text-align: center;
    position: relative;
    top: 50%;
    transform: translateY(-50%);}
.zxc-tag span{font-size: 23px;
    display: block;
    letter-spacing: -.5px;
    line-height: 35px;}